/* Sticky footer
----------------------------------------*/
/* Sticky footer styles
-------------------------------------------------- */
html {
    min-height: 100%;
    position: relative;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 62px;
}

.sticky-footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 62px;
    background-color: #f5f5f5;
}

.boxed-layout .sticky-footer {
    width: inherit;
}

.sidebar-advertising {
    text-align: center;
}

.search-section h2 {
    text-align: center;
}

.home-content {
    border: 1px solid #eee;
}

.browse-section {
    padding-top: 20px;
    text-align: center;
    padding-bottom: 20px;
}

.browse-section h4 {
    font-weight: bold;
}

.browse-section .links a {
    margin-bottom: 2px;
}

.btn-u.btn-brd.btn-u-pq-blue {
    border-color: #1579DA;
}

.btn-u.btn-brd.btn-u-pq-blue:hover {
    background: #1579DA;
}

.panel-pq-blue {
    border-color: #9DCB4E;
}

.panel-pq-blue > .panel-heading {
    background: #9DCB4E;
}

.panel-pq-blue > .panel-heading h3 {
    font-weight: bold;
}

.exams-list ul {
    list-style-type: none;
    padding-left: 5px;
}

.exams-list ul a {
    font-size: 14px;
    text-decoration: underline;
}

.exams-list ul a:hover {
    color: #1579da;
}

.center {
    text-align: center;
}

.padding-top-20 {
    padding-top: 20px;
}

.padding-10 {
    padding: 10px;
}

.tag-box-v6 h2 {
    font-size: 19px;
}

.btn-u.btn-u-pq-blue {
    background: #1579DA;
    color: #fff;
}

.btn-u.btn-u-pq-green {
    background: #9DCB4E;
}

.btn-u.btn-u-lg {
    margin: 20px;
}

.social-div span {
    height: 25px !important;
}

@media (max-width: 767px) {
    .content {
        padding-top: 10px;
    }

    .exams-list li {
        line-height: 2;
    }

    .search-form {
        padding-top: 5px;
    }
}

@media (max-width: 400px) {
    .logo img {
        max-width: 290px;
    }

    .exams-list li {
        line-height: 2;
    }

    .description_box p, li {
        font-size: 16px !important;
    }
}

.btn-u.rounded-4x {
    white-space: normal !important;
}

.sky-form, .sky-form .radio, .sky-form .checkbox {
    color: #000 !important;
}

.sky-form {
    border: none !important;
}

.sky-form fieldset {
    padding: 15px 10px 5px 10px !important;
}

[x-cloak] { display: none !important; }

:root {
    --brand-blue: #1579DA;
    --brand-yellow: #FFF200;
    --brand-green: #9DCB4E;
    --shadow-lg: 0 0 0 1px rgba(0, 0, 0, 0.05), 0 10px 15px -3px rgba(0, 0, 0, 0.1),0 4px 6px -2px rgba(0, 0, 0, 0.05);
    --rounded-md: 6px;
}

/*Answer controls*/
.q-btn-group {
    display: inline-flex;
    border-radius: var(--rounded-md);
}

.q-btn-group .q-btn {
    border-color: var(--gray-300);
}

/*.q-btn-group .q-btn:nth-child(1) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}*/

.q-btn-group .q-btn:nth-child(2) {
    margin-left: -1px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.q-btn {
    display: inline-flex;
    align-items: center;
    padding: 4px 10px;
    background-color: var(--white);
    color: var(--gray-700) !important;
    border-radius: var(--rounded-md);
    border: 1px solid transparent;
    cursor: pointer;
    text-decoration: none !important;
}

.q-btn.q-btn--active {
    border-color: var(--blue-500);
    background-color: var(--blue-50);
    color: var(--blue-700) !important;
    z-index: 1;
}

.q-btn.q-btn--active .q-btn__icon {
    color: inherit;
}

.q-btn .q-btn__icon {
    margin: 0 -4px;
    color: var(--gray-500);
}

.q-btn .q-btn__label {
    display: block;
    margin-left: 8px;
    font-size: 13px;
    line-height: 18px;
}

.q-btn:hover {
    background-color: var(--gray-100);
}

.q-btn:focus {
    z-index: 10;
    outline: 2px solid transparent;
    outline-offset: 2px;
    border-color: var(--blue-500);
    box-shadow: 0 0 0 0 var(--white), 0 0 0 1px var(--blue-500), 0 0 #0000;
}

.dropdown {
    position: relative;
    display: inline-block;
    text-align: left;
}

.dropdown__list {
    position: absolute;
    right: 0;
    margin-top: 4px;
    width: 160px;
    border-radius: var(--rounded-md);
    background-color: var(--white);
    transform-origin: top right;
    box-shadow: var(--shadow-lg);
    z-index: 10;
}

.dropdown__list a {
    display: flex;
    align-items: center;
    color: var(--gray-700) !important;
    padding: 8px;
    font-size: 13px;
    line-height: 18px;
    text-decoration: none;
}

.dropdown__list a svg {
    flex-shrink: 0;
    margin-right: 8px;
}

.dropdown__list a:hover {
    color: var(--gray-900) !important;
    background-color: var(--gray-100);
}

.dropdown__list-inner{
    padding: 4px 0;
}

.dropdown__list:focus {
    outline: none;
}

.dropdown__share-indicator {
    display: block;
    margin-left: 4px;
    color: var(--gray-500);
}

.most-upvoted-question:not(:first-child):not(:last-child) {
    padding: 16px 0;
}

.most-upvoted-question:not(:last-child) {
    border-bottom: 1px solid gray;
}

.most-upvoted-question:first-child {
    padding-bottom: 16px;
}

.most-upvoted-question:last-child {
    padding-top: 16px;
}

.votes-icon {
    width: 20px;
    height: 20px;
    margin-right: 4px;
}

.most-upvoted-question-content {
    font-weight: bold;
    color: #555;
    font-size: 14px;
    margin-bottom: 4px;
}

.most-upvoted-question-choices {
    list-style-type: upper-alpha;
}

.most-upvoted-question-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 4px;
}

.most-upvoted-question-votes {
    display: flex;
    align-items: center;
}

@media only screen and (max-width:387px) {
    #recaptcha {
        transform: scale(0.65);
        transform-origin: 0 0;
        margin-bottom: -27px;
    }
}
